Subject: bug#51648: 28.0.60; `tab-bar-close-button' and `tab-bar-new-button' should be documented in the manual

From: Eli Zaretskii <[email-masked]>
Date: Sun, 07 Nov 2021 09:40:15 +0200

> From: Po Lu <[email-masked]>
> Cc: [email-masked]
> Date: Sun, 07 Nov 2021 15:23:57 +0800
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> Shouldn't such an important customization be documented somewhere in the
> >> manual?
> >
> > No, not necessarily.  The manual is not supposed to document all the
> > customizations we have, only the important ones.
> 
> Note that I said it was important.

I don't necessarily agree that it is important enough to be in the
manual.

> FWIW, Two people asked me how to change the image used for those buttons
> today.  (In one instance, right after introducing him to the tab bar --
> it seems to be a customization people commonly wish to make.)

Two people asking doesn't mean it's a common customization, and it is
too early to make those decisions anyway, as the feature is barely out
there.  Decisions about additions to the manual should not be taken
too easily, because the manual is printed and sold by the FSF, and any
addition to it makes the production of the manual more expensive.

> > What should be possible is to find the customization by browsing the
> > tab-bar Custom group.  If that is not currently possible (I didn't
> > check), then we should probably do something to fix that.
> 
> It isn't, FWIW.  Thanks.

Juri, can we please fix this?  Thanks.